Last modified: 2012-04-16 09:15:53 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34723 - When editing a script page on a RTL wiki the textbox should be LTR
When editing a script page on a RTL wiki the textbox should be LTR
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Unprioritized normal (vote)
: ---
Assigned To: Amir E. Aharoni
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-02-26 08:14 UTC by Liangent
Modified: 2012-04-16 09:15 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2012-02-26 08:14:22 UTC
I was editing [[ar:Special:MyPage/common.js]] and the edit area is RTL.
Comment 1 Amir E. Aharoni 2012-02-26 11:42:05 UTC
Thanks for the report.

Should be fixed in r112423.
Comment 2 Amir E. Aharoni 2012-03-12 17:37:53 UTC
... And deployed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links